uuid: b883e5e5-7561-4678-8fa4-4592e14ea244
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_campaign_goals_goal3_sub
    - node.type.campaign_page
  module:
    - text
id: node.campaign_page.field_campaign_goals_goal3_sub
field_name: field_campaign_goals_goal3_sub
entity_type: node
bundle: campaign_page
label: 'Campaign Goals Goal3 Sub'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text
